#!/bin/sh

# WWAN Module
MODULE_FIRMWARE="02.24.05.06"
MODULE_PRI="002.026_000"

MODULE_CARRIER="TELSTRA"
CARD=0
MODEM="wwan$CARD"

# System
SYSTEM_FIRMWARE="4.0.1.109"
SYSTEM_FILENAME="NB2700-4.0.1.109.img"
#MNTPATH="/mnt/media/autorun"
STORAGE="$MNTPATH/storage"
